ion-content {
  //--background: var(--ion-item-background, var(--ion-background-color, #fff));
  --background: linear-gradient(160deg, rgba(41,204,47,1) 0%, rgba(255,255,255,1) 40%,rgba(255,255,255,1) 65%, rgba(255,237,65,1) 95%);
}
ion-col > div{
  border-radius: 20px;
  color: #1073f9;
  outline: none;
  display: flex;
  padding: 2vh;
  display: flex;

  align-content: space-between;
  align-items: stretch;
  justify-content: space-between;
  flex-direction: column;
  span{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 5vw;
    align-items: center;
    align-content: center;
  }
}

.cart-1 {
  //background-color: #2dd782;
  //background-color: #016ee9;
  min-height: 11vh;
  background-color: #fff;
  //background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('../../assets/dashboard/parking.jpg') no-repeat;
  background-size: cover;
  //display: grid;
  place-items: center;
  border: 2px solid #e6e6e6;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin:0 6vw 2vh 6vw;
  ion-icon{
    vertical-align: middle;
    background: #abcefc;
    border-radius: 30px;
    padding: 1px;
    color: white;

  }
}
.cart-1 > p:nth-of-type(1){
  font-weight: bold;
}

.cd-timeline {
  overflow: hidden;
  padding: var(--space-lg) 0;
}

.cd-timeline__container {
  position: relative;
  padding: 1vh;

}
.cd-timeline__block {
  display: flex;

    &:nth-child(even) {
    }

}

.cd-timeline__img {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  order: 0; // flex order -> place the image after cd-timeline__content
  width: 3px;
  background: aqua;
  margin: 0 1vh;
}

.cd-timeline__content {
  display: flex;
    flex-grow: 0; // prevent element from growing inside its parent

}

.ppopup{
  color: #05cd1f;  display: inline-flex; flex-direction: row;flex-wrap: nowrap;align-items: center;    font-size: 0.7rem;
  justify-content: space-between;
  padding: 0 10px 0 0;
  width: 100%;
}




  .container {
    margin: 0 auto;
    position: relative;
    margin-top: 10%;




  nav {
    margin: 2.6em auto;
  }

  nav a {
    list-style: none;
    padding: 35px;
    color: #232931;
    font-size: 1.1em;
    display: block;
    transition: all 0.5s ease-in-out;
  }

  .rightbox {
    padding: 0em 34rem 0em 0em;
    height: 100%;
  }

  .rb-container {
    width: 50%;
    margin: auto;
    display: block;
    position: relative;
  }

  .rb-container ul.rb {
    padding: 0;
    display: inline-block;
  }

  .rb-container ul.rb li {
    list-style: none;
    margin: auto;
    margin-left: 10vw;
    min-height: 50px;
    border-left: 5px solid var(--ion-color-optyblue);
    padding: 0 0 50px 30px;
    position: relative;
  }

  .rb-container ul.rb li:last-child {
    //border-left: 0;
    //margin: 0 0 0 20px;
    border-color: #ffffff00;
  }

  .rb-container ul.rb li::before {
    position: absolute;
    left: -15px;
    top: -5px;
    content: " ";
    border: 3px solid rgb(14, 101, 219);
    border-radius: 500%;
    background: #0e65db;
    height: 20px;
    width: 20px;
    transition: all 500ms ease-in-out;
  }

  .rb-container ul.rb li:hover::before {
    border-color: #232931;
    transition: all 1000ms ease-in-out;
  }

  ul.rb li .timestamp {
    color: var(--ion-color-optyblue);
    position: relative;
    width: 80vw;
    font-size:5vw;
  }

  .item-title {
    color: #fff;
  }

  .container-3 {
    width: 5em;
    vertical-align: right;
    white-space: nowrap;
    position: absolute;
  }


}
